.swiper-wrapper {
  margin-bottom: 25px;
}

.swiper-button {
  color: var(--text-color);
  background-color: #fff;
  border-radius: 999px;
  top: calc(50% - 60px) !important;
}

.swiper-button svg {
  width: 15px;
  position: relative;
}

.swiper-button-next {
  right: 20px !important;
}

.swiper-button-next svg {
  right: -3px;
}

.swiper-button-prev {
  left: 20px !important;
}

.swiper-button-prev svg {
  left: -3px;
}


@media (min-width: 768px) {
  .swiper-scrollbar {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .swiper-button {
    display: none !important;
  }
}

.product-slider__title {
  font-size: 36px;
    font-weight: 500;
    margin-bottom: 20px;
}

.product-slider_related {
  margin-top: 20px;
  padding-top: 60px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.product-slider_viewed {
 margin-top: 60px;
}